:root {
  --color-primary: #920159;
  --color-primary-darked: #43037E;

  --body-background-color: #161936;
}

html,
body {
  overflow-y: auto;
}

main#layout {
  min-height: 100vh;
  width: 100%;
  flex-direction: column;
  padding: 4rem;
}

.pagination-link[disabled],
.pagination-next[disabled],
.pagination-previous[disabled] {
  pointer-events: none;
}

.box nav.pagination:first-child {
  padding-bottom: 1rem;
}

.box {
  width: 90%;

  overflow: auto;
}

.box table.table {
  width: 100%;
}